zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 72d4cdff510245c69f413d6eb0e96d5d
      name: TemplateGroup
  templates:
    - uuid: 2c92f0605b084e4e89748a368260ac01
      template: 'Template name'
      name: 'Visible name'
      description: Description
      groups:
        - name: TemplateGroup
      tags:
        - tag: tag1
          value: tag1
        - tag: tag2
      macros:
        - macro: '{$TEST}'
          type: SECRET_TEXT
          description: test
      valuemaps:
        - uuid: fd18c87f060d445aa2cda069cd7964c3
          name: 'kazdiy denj tolko tvoy esli always s toboy'
          mappings:
            - type: DEFAULT
              newvalue: '1'
